XBEL_PARSE(1)

NAME
xbel_parse - a simple utility to convert XBEL files to a bookmark file

SYNOPSIS
xbel_parse OPTION

DESCRIPTION
The XML Bookmark Exchange Language, or XBEL, is an Internet "bookmarks" interchange format. xbel_parse parses XBEL files and generates a valid bookmark file for the specified browser.

USAGE
xbel_parse only reads from stdin. In addition, one of the following options must be specified. The output is printed to stdout.

OPTIONS
You must specify one of the following options:

--opera
    Generate a bookmark file for Opera

--netscape
    Generate a bookmark file for Netscape

--msie
    Generate a bookmark file for Internet Explorer

--lynx [directory]
    Generate a bookmark file for Lynx, and optionally write the file to the specified directory

--xbel
    Generate XBEL file

EXAMPLE
$> ns_parse nsbookmarks xbel.file
$> cat xbel.file | xbel_parse --netscape > nsbookmarks.2

REQUIRES
Python

SEE ALSO
adr_parse(1), msie_parse(1), lynx(1), lynx_parse(1), ns_parse(1), xbel_parse(1), xbel2html(1) http://pyxml.sourceforge.net/topics/xbel/

AUTHOR
Python XML Special Interest Group (XML-SIG) This man-page was written by Jan Schaumann <jschauma@netmeister.org> as part of "The Missing Man Pages Project". Please see http://www.netmeister.org/misc/m2p2/index.html for details.